Firefly and PC GAMESS-related discussion club


 
Learn how to ask questions correctly  
 
 
We are NATO-free zone
 



Re: firefly linked to openmpi-1.6.x

Alex Granovsky
gran@classic.chem.msu.su


Dear Mohamed,

this error message comes from Open MPI, not from Firefly.

Did you properly compiled your Open MPI binaries from the source
code? Maybe you just moved it form one system to another into a
different directory? Note, the second way does not work with Open MPI!

I'd suggest you to search the web for answer. E.g., look at the
OpenMPI web site which hosts Open MPI mailing lists archives.

Kind regards,
Alex Granovsky


On Fri Jul 3 '15 1:41pm, makhyoun wrote
---------------------------------------
>Dear All;

>By running firefly linked to openmpi-1.6.x loading all necessary environmental variables the following
>error message resulted:

>mpirun -np 4 firefly810
>
>
>
>No available pml components were found!

>This means that there are no components of this type installed on your
>system or all the components reported that they could not be used.

>This is a fatal error; your MPI process is likely to abort.  Check the
>output of the "ompi_info" command and ensure that components of this
>type are available on your system.  You may also wish to check the
>value of the "component_path" MCA parameter and ensure that it has at
>least one directory that contains valid MCA components.

>I appreciate any help.

>Best Regards
>Mohamed
>


[ Previous ] [ Next ] [ Index ]           Fri Jul 3 '15 9:38pm
[ Reply ] [ Edit ] [ Delete ]           This message read 354 times